<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateSponserbonusesTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: sponserbonuses
         */
        Schema::create('sponserbonuses', function ($table) {
            $table->increments('id');
            $table->text('sp_bonus_1')->nullable();
            $table->text('sp_bonus_2')->nullable();
            $table->text('sp_bonus_3')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('sponserbonuses');
    }
}
